@charset 'utf-8';

/*------------ basic ------------*/
body {
    background: #EFEFEF;
    font-family: Arial, 'æ–‡æ³‰é©›æ­£é»‘', 'WenQuanYi Zen Hei', 'å„·é»‘ Pro', 'LiHei Pro', 'å¾®è»Ÿæ­£é»‘é«”', 'Microsoft JhengHei',  'å¾®è½¯é›…é»‘', 'ãƒ¡ã‚¤ãƒªã‚ª', 'ë§‘ì€ ê³ ë”•', sans-serif;
    color: #262A2C;
    font-size: 15px;
    line-height: 1.9;
    letter-spacing: 0.035em;
}
.container {
    padding: 0 15px;
    max-width: 1470px;
}
.container.w2 {
    max-width: 1130px;
}
.wrapper {
    margin-left: 180px;
}
*:focus {
    outline: none;
}

/*------------ / basic ------------*/

/*------------ icon ------------*/
.icon {
}
/*------------ / icon ------------*/

/*------------ btn ------------*/
.share .ibtn {
    background-image: url('../../images/common/share.png');
    width: 24px;
    height: 24px;
}
.share .ibtn.facebook {
    background-position: 0 0;
}
.share .ibtn.google {
    background-position: 50% 0;
}
.share .ibtn.twitter {
    background-position: 100% 0;
}
.share .ibtn.facebook:hover {
    background-position: 0 100%;
}
.share .ibtn.google:hover {
    background-position: 50% 100%;
}
.share .ibtn.twitter:hover {
    background-position: 100% 100%;
}

.ibtn.fb-fans-page {
    background-image: url('../../images/common/fb_page.png');
    width: 110px;
    height: 30px;
}
.ibtn.youtube {
    background-image: url('../../images/common/youtu_page.png');
    width: 110px;
    height: 30px;
    margin: 0 0 10px;
}
.en_link{
    width: 110px;
    height: 30px;
    display: block;
    margin: 11px auto 0;
    background-image: url(../../images/common/link.png);
}
.en_link:hover{
    background-position: 0 100%;
}
.btn.back {
    border: 1px solid #b5b9bb;
    background: #d3d5d6;
    color: #40484c;
    font-size: 16px;
    height: 42px;
    line-height: 44px;
    width: 100%;
    padding: 0 15px;
    position: relative;
    transition: all .2s;
}
.btn.back:hover {
    background: #ff2815;
    color: #fff;
}
.btn.back .ic {
    font-size: 24px;
    vertical-align: middle;
    margin: 0 6px 3px 0;
}
.btn.normal {
    border: 1px solid #64625E;
    color: #63615D;
    font-size: 15px;
    height: 40px;
    line-height: 39px;
    position: relative;
    padding: 0px 25px;
    margin: 0 2px 8px;
    border-radius: 20px;
    transition: all .2s;
}
.btn.normal:hover {
    color: #fff;
    background: #666;
}
.btn.normal .ic {
    vertical-align: middle;
    font-size: 20px;
    margin: 0 6px 6px 0;
}
.btn.normal:hover .ic {
}
.btn.arrowL,
.btn.arrowR {
    color: #fff;
    font-size: 16px;
    line-height: 33px;
    height: 42px;
    padding: 5px 15px;
    position: relative;
    margin: 3px;
    min-width: 228px;
    transition: all .2s;
    border: 1px solid #999;
    background: transparent;
    color: #999;
    letter-spacing: 4px;
    font-weight: bold;
}
.btn.arrowL {
    padding-left: 42px;
}
.btn.arrowR {
    padding-right: 42px;
}
.btn.arrowL:hover {
    background: #1f1f1f;
}
.btn.arrowR:hover {
    background: #ff2815;
    color: #fff;
}
.btn.arrowL .ic,
.btn.arrowR .ic {
    position: absolute;
    top: 0px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #000;
}
.btn.arrowL .ic {
    left: 0px;
    color: #fff;
}
.btn.arrowR .ic {
    right: 0px;
    color: #fff;
}
.btn.pure {
    color: #E35700;
    font-size: 15px;
    font-weight: bold;
    line-height: 30px;
    padding: 0 5px;
    margin: 5px;
    text-decoration: underline;
}
.btn.pure:hover {
    color: #fff;
    text-decoration: none;
}

/*------------ / btn ------------*/

/*------------ site_header ------------*/
.site-header {
    position: fixed;
    z-index: 100;
    left: 0;
    top: 0;
    bottom: 0;
    width: 180px;
    background: #0f0f0f;
    text-align: center;
}
.mCSB_outside+.mCSB_scrollTools{
    right: 0;
}
.site-title {
    padding: 85px 0 65px;
    background: #940000;
}
.site-title .logo {
    background: url('../../images/common/logo.png') 50% 0 / contain no-repeat;
    width: 128px;
    height: 99px;
    -webkit-transition: opacity .3s ease;
    transition: opacity .3s ease;
}
.site-title .logo:hover {
    opacity: .7;
}

.top-nav {
    position: absolute;
    right: 7%;
    top: 16px;
    z-index: 20;
    background: rgba(14,10,1,0.80);
    color: #fff;
    font-family: 'Amiri', 'æ–‡æ³‰é©›æ­£é»‘', 'WenQuanYi Zen Hei', 'å„·é»‘ Pro', 'LiHei Pro', 'å¾®è»Ÿæ­£é»‘é«”', 'Microsoft JhengHei',  'å¾®è½¯é›…é»‘', 'ãƒ¡ã‚¤ãƒªã‚ª', 'ë§‘ì€ ê³ ë”•', serif;
    font-size: 14px;
    line-height: 40px;
    padding: 0 0 0 6px;
}
.top-nav > * {
    display: inline-block;
    vertical-align: top;
}
.top-nav .search-box {
    position: absolute;
    right: 100%;
    top: -1px;
    width: 255px;
    margin-right: 10px;
}
.top-nav .search-box .form-control {
    border: 1px solid #637179;
    background: #0E0A01;
    color: #fff;
    margin: 0;
    height: 42px;
    line-height: 40px;
    padding: 0 40px 0 12px;
    border-radius: 0;
    opacity: 0.8;
}
.top-nav .search-box .form-control:focus {
    border-color: #FF2815;
}
.top-nav .search-box .ibtn {
    background-image: url('../../images/common/btn_search.png');
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    right: 0;
}
.top-nav .language {
    position: relative;
}
.top-nav .language .btn {
    position: relative;
    padding: 0 30px 0 10px;
}
.top-nav .language .btn:hover {
    color: #B5A38C;
}
.top-nav .language .btn:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 4.5px 0 4.5px;
    border-color: #B5A38C transparent transparent transparent;
    position: absolute;
    right: 10px;
    top: 10px;
}
.top-nav .language ul {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    display: none;
}
.top-nav .language li {
    display: block;
}
.top-nav .language ul a {
    background: rgba(14,10,1,0.80);
    font-size: 13px;
    line-height: 1.4;
    padding: 6px 8px;
    display: block;
    margin-top: 1px;
}
.top-nav .language ul a:hover {
    background: rgba(103,89,74,0.80);
}

.func-menu {
    display: inline-block;
    vertical-align: middle;
}
.func-menu > li {
    vertical-align: middle;
    position: relative;
}
.func-menu > li+li:before {
    content: '';
    display: block;
    height: 14px;
    border-left: 1px solid #52473A;
    position: absolute;
    left: -1px;
    top: 50%;
    margin-top: -7px;
}
.func-menu > li.gocart:before {
    display: none;
}
.func-menu > li > a {
    padding: 0 10px;
}
.func-menu > li > a:hover {
    color: #B5A38C;
}
.func-menu > li.gocart {
    position: relative;
}
.func-menu > li.gocart > a {
    color: #B5A38C;
    font-size: 18px;
}
.func-menu > li.gocart > a:hover {
    color: #fff;
}
.func-menu > li.gocart > a .ic {
    font-size: 26px;
    vertical-align: middle;
    margin-right: 4px;
}
.func-menu .cart-box {
    position: absolute;
    z-index: 10;
    width: 300px;
    right: 0;
    top: 100%;
    border: 1px solid #57493b;
    background: rgba(14,10,1,0.7);
    padding: 1px;
    visibility: hidden;
    pointer-events: none;
    opacity: 0;
    transition: all 0.3s;
    transform: rotateX(-90deg);
    transform-origin: 50% 0;
    text-align: left;
}
.func-menu .gocart.active .cart-box {
    pointer-events: visible;
    visibility: visible;
    opacity: 1;
    transform: rotateX(0);
}
.func-menu .cart-box .btn {
    width: 100%;
    background: #634436;
    color: #fff;
    font-size: 18px;
    line-height: 39px;
    letter-spacing: 0.05em;
}
.func-menu .cart-box .btn:hover {
    background: #391e17;
}
.func-menu .cart-list {
    padding: 4px;
}
.func-menu .cart-list li+li {
    border-top: 1px dashed #555;
}
.func-menu .cart-list a {
    display: block;
    overflow: hidden;
    padding: 8px;
}
.func-menu .cart-list a:hover {
    background: rgba(62, 38, 32, 0.5);
}
.func-menu .cart-list .pic {
    float: left;
    width: 60px;
}
.func-menu .cart-list .txt {
    margin-left: 74px;
    line-height: 1.7;
    font-size: 13px;
}
.func-menu .cart-list .name {
    display: block;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    color: #c3a07d;
    font-size: 16px;
}
.func-menu .cart-list a:hover .name {
    text-decoration: underline;
}
.func-menu .cart-list .qty {
    display: inline-block;
    color: #ff0000;
    font-size: 16px;
    vertical-align: middle;
    margin: 3px 3px 0;
}
.site-nav {
    font-family: 'Arial', 'æ–‡æ³‰é©›æ­£é»‘', 'WenQuanYi Zen Hei', 'å„·é»‘ Pro', 'LiHei Pro', 'å¾®è»Ÿæ­£é»‘é«”', 'Microsoft JhengHei',  'å¾®è½¯é›…é»‘', 'ãƒ¡ã‚¤ãƒªã‚ª', 'ë§‘ì€ ê³ ë”•', serif;
}
.site-nav .menu {
    padding: 27px 0 0 0;
}
.site-nav .menu li {
    position: relative;
}
.site-nav .menu li a {
    display: block;
    color: #FFFFFF;
    font-size: 18px;
    letter-spacing: 0.05em;
    line-height: 1.2;
    transition:all .2s;
    font-weight: bold;
}
.site-nav .menu > li {
}
.site-nav .menu > li:nth-last-child(-n+2) {
    display: none;
}
.site-nav .menu > li > a {
    padding: 20px 5px;
    position:relative;
}
.site-nav .menu > li > a:hover,
.site-nav .menu > li.active > a {
    color: #FF2815;
    background: #000000;
}

.site-nav .menu > li > a:hover:before,
.site-nav .menu > li.active > a:before{
    content:"";
    background:url('../../images/common/menu_bg03.jpg');
    width:100%;
    height:1px;
    display:block;
    position:absolute;
    top:0px;
}

.site-nav .menu ul {
    display: none;
    position: absolute;
    left: 100%;
    top: 0;
    width: 180px;
}
.site-nav .menu ul li {
    background: #000;
}
.site-nav .menu ul li a {
    padding: 12px 25px 12px 22px;
    border-bottom: 1px solid #272A2C;
    font-size: 15px;
    border-left: 3px solid transparent;
    text-align: left;
    transition: all .2s;
}
.site-nav .menu ul li:last-child > a {
    border-bottom: 0;
}
.site-nav .menu ul li a:hover,
.site-nav .menu ul li.active > a {
    color: #fff;
    background: #64737B;
    border-left: 3px solid #FF2815;
}

.site-header .follow {
    background-size: cover;
    padding: 44px 0;
    margin: 90% 0 0 0;
}
.site-header .follow .share {
    margin-bottom: 13px;
}

/*------------ / site_header ------------*/

/*------------ banner ------------*/
.banner {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
}
.banner .container {
    max-width: 1920px;
    padding: 0;
}
.banner .item {
    height: 220px;
    position: relative;
    width: 100%;
    overflow: hidden;
}

.banner .item img{
    position: absolute;
    height: 220px !important;
    width: 1740px;
    max-width: none;
}
/*------------ / banner ------------*/

/*------------ site_main ------------*/
.site-main {
    position: relative;
}
.main-top {
    position: relative;
}
.main-top .container {
    max-width: 1920px;
    padding: 36px 40px;
}
.main-title {
    color: #F8F8F8;
    font-family: 'Amiri', 'æ–‡æ³‰é©›æ­£é»‘', 'WenQuanYi Zen Hei', 'å„·é»‘ Pro', 'LiHei Pro', 'å¾®è»Ÿæ­£é»‘é«”', 'Microsoft JhengHei',  'å¾®è½¯é›…é»‘', 'ãƒ¡ã‚¤ãƒªã‚ª', 'ë§‘ì€ ê³ ë”•', serif;
    font-size: 34px;
    font-weight: normal;
    text-align: center;
    line-height: 68px;
    padding: 60px 20px 20px 20px;
    margin: 0;
    letter-spacing: .2em;
}
.main-content {
    padding: 14px 0 80px;
    background: url('../../images/common/header_shadow.jpg') repeat-x 0 0;
}
.content {
    margin: 0 auto;
    min-height: 494px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.content-top {
    text-align: center;
    margin-bottom: 55px;
}
.content-title {
    color: #25282D;
    font-size: 22px;
    line-height: 1.2;
    margin: 75px 0 0 0;
    font-weight: bold;
    position:relative;
    letter-spacing: 0.3em;
}

.content-title:before,
.content-title:after{
    content:"";
    width:250px;
    height:1px;
    background:#000000;
    display:block;
    position:absolute;
    top: -15px;
    left: calc(50% - 50px);
}

.content-title:after{
    top:auto;
    left:auto;
    bottom: -13px;
    right: calc(50% - 50px);
}

.content-title2 {
    color: #C6BEB6;
    font-family: 'Amiri', 'æ–‡æ³‰é©›æ­£é»‘', 'WenQuanYi Zen Hei', 'å„·é»‘ Pro', 'LiHei Pro', 'å¾®è»Ÿæ­£é»‘é«”', 'Microsoft JhengHei',  'å¾®è½¯é›…é»‘', 'ãƒ¡ã‚¤ãƒªã‚ª', 'ë§‘ì€ ê³ ë”•', serif;
    font-size: 30px;
    font-weight: normal;
    font-style: italic;
    text-align: center;
    line-height: 1.4;
    margin: 0 auto 15px;
}
.content-title2:before,
.content-title2:after {
    display: inline-block;
    font-size: 25px;
    vertical-align: middle;
    margin-bottom: 5px;
}
.content-title2:before {
    content: '[';
    margin-right: 20px;
}
.content-title2:after {
    content: ']';
    margin-left: 20px;
}

.shopping-title {
    text-align: center;
    margin-bottom: 30px;
}
.shopping-title span {
    color: #B8A187;
    font-family: 'Amiri', 'æ–‡æ³‰é©›æ­£é»‘', 'WenQuanYi Zen Hei', 'å„·é»‘ Pro', 'LiHei Pro', 'å¾®è»Ÿæ­£é»‘é«”', 'Microsoft JhengHei',  'å¾®è½¯é›…é»‘', 'ãƒ¡ã‚¤ãƒªã‚ª', 'ë§‘ì€ ê³ ë”•', serif;
    font-size: 22px;
    font-weight: normal;
    text-transform: uppercase;
    line-height: 1.5;
    display: inline-block;
    border: 1px solid #BAA389;
    padding: 6px 30px;
    margin: 0;
    min-width: 300px;
    max-width: 100%;
    border-radius: 24px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.btn-box {
    clear: both;
    padding-top: 30px;
    position: relative;
    text-align: center;
}
.btn-box.has-border {
    margin-top: 20px;
    border-top: 1px dashed #282835;
}
.btn-box:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: ' ';
    clear: both;
    height: 0;
}
.btn-box.wide-spacing {
    letter-spacing: 15px;
}
.btn-box.wide-spacing * {
    letter-spacing: 0.1em;
}

.warning-sect {
    padding-bottom: 50px;
}

/*------------ / site_main ------------*/

/*------------ breadcrumb ------------*/
.breadcrumb {
    color: #64737B;
    font-size: 15px;
    padding: 0;
    margin: 0 0 60px;
}
.breadcrumb li {
    margin: 0;
}
.breadcrumb li,
.breadcrumb li a {
    display: inline;
}
.breadcrumb li+li:before {
    content: '/ ';
}
.breadcrumb li a:hover {
    color: #FF2815;
}

/*------------ / breadcrumb ------------*/

/*------------ content_nav ------------*/
.content-nav {
    position: relative;
    font-size: 15px;
    line-height: 1.4;
    background: #A8957B;
    text-align: center;
    padding: 6px 0;
    margin-bottom: 60px;
}
.content-nav li {
    position: relative;
    margin: 0;
    letter-spacing: 0;
    padding: 0 8px;
}
.content-nav li + li:before {
    content: '';
    display: block;
    height: 16px;
    border-left: 1px solid #705641;
    position: absolute;
    left: -1px;
    top: 50%;
    margin-top: -8px;
}
.content-nav li a {
    display: block;
    color: #3F3024;
    padding: 10px 20px;
}
.content-nav li a:hover,
.content-nav li.active > a {
    color: #782F10;
}
/*------------ / content_nav ------------*/

/*------------ site_footer ------------*/
.site-footer {
    position: relative;
}
.footer-top {
    background: url('../../images/common/footer_bg.png') 50% 0 / cover no-repeat;
    color: #72618A;
    font-size: 13px;
    line-height: 1.3;
    padding: 27px 0 15px;
}
.site-map {
    float: left;
    color: #939FA5;
    font-size: 13px;
    position: relative;
    margin-right: 30px;
}
.site-map ul {
    display: inline-block;
    vertical-align: top;
    letter-spacing: 0.03em;
    min-width: 80px;
    margin-right: 35px;
}
.site-map ul li {
    margin-bottom: 12px;
}
.site-map ul li a {
    position: relative;
    padding: 4px;
}
.site-map ul li a:before{
    content: '';
    display: inline-block;
    vertical-align: middle;
    background: #939FA5;
    width: 5px;
    margin: 0 6px 3px 0;
    height: 3px;
}
.site-map ul li a:hover {
    color: #fff;
}

.site-info {
    width: calc(100% - 830px);
    float: left;
    color: #939FA5;
}
.site-info a:hover {
    text-decoration: underline;
}
.site-info-list li {
    position: relative;
    padding: 5px 0 5px 30px;
    margin-bottom: 10px;
}
.site-info-list li.tel,
.site-info-list li.fax{
    display:inline-block;
}
.site-info-list li.fax{
    margin:0 0 0 20px;
}
.site-info-list li span{
    display:inline-block;
    position: relative;
}
.site-info-list li a {
    display: inline-block;
}
.site-info-list li .ic {
    color: #939FA5;
    border: 1px solid #939FA5;
    width: 21px;
    height: 21px;
    line-height: 21px;
    font-size: 17px;
    letter-spacing: 0;
    text-align: center;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
}
.site-info-list li .ic37-fax{
    font-size: 12px;
}}
.site-info-list li .ic37-fax:before{}
.qrcode {
    float: right;
}

.footer-bottom {
    background: #272A2C;
    text-align: center;
    color: #838F96;
    font-size: 13px;
    padding: 5px 0 1px 0;
}
.footer-bottom a:hover {
    text-decoration: underline;
}
.footer-bottom .author {
    display: inline-block;
    margin: 0 10px;
}

/*------------ / site_footer ------------*/

/*------------ floating ------------*/
.floating,
.floating.fancybox-margin {
    display: none;
    position: absolute;
    right: 50%;
    bottom: 100%;
    margin-right: -770px;
    z-index: 400;
    transition: all .3s ease;
}
.floating .ibtn.gotop {
    background-image: url('../../images/common/gotop.png');
    width: 48px;
    height: 36px;
}
/*------------ / floating ------------*/

/*------------ pagination ------------*/
.pagination {
    margin: 0;
    padding: 0;
    text-align: center;
}
.pagination li {
    display: inline-block;
    vertical-align: middle;
}
.pagination li a {
    display: block;
    min-width: 30px;
    height: 30px;
    line-height: 30px;
    padding: 0 3px;
    text-align: center;
    color: #15171a;
    font-size: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.pagination li a:hover,
.pagination li.active a {
    color: #f5493a;
}
.pagination li a.controls {
    font-size: 26px;
}
.page-info {
    display: none;
}
.page-info .form-control {
    margin: 0;
}

/*------------ / pagination ------------*/

/*------------ form ------------*/
.reminder {
    text-align: center;
    position: relative;
    margin: 0 0 15px;
}
.reminder span {
    display: inline-block;
}
.reminder b {
    color: #E35702;
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px -8px;
    font-size: 25px;
    line-height: 1;
}

.qty-box {
    position: relative;
    display: inline-block;
    width: 110px;
    max-width: none;
    box-sizing: border-box;
    padding: 0 30px;
}
.qty-box .form-control {
    position: relative;
    text-align: center;
    margin: 0;
    z-index: 1;
    padding: 0 5px;
    border-radius: 0;
}
.qty-box .btn {
    width: 24px;
    height: 24px;
    line-height: 24px;
    font-size: 19px;
    color: #fff;
    background: #99846D;
    border-radius: 50%;
    position: absolute !important;
    z-index: 3;
    top: 3px;
}
.qty-box .btn:hover {
    background: #904E2F;
}
.qty-box .less {
    left: 0;
}
.qty-box .add {
    right: 0;
}

.form-control {
    display: block;
    width: 100%;
    height: 30px;
    line-height: 28px;
    color: #333;
    padding: 0 10px;
    border: 0;
    border-bottom: 1px solid #c7cacc;
    background: none;
    box-sizing: border-box;
    margin-bottom: 6px;
}
.form-control:focus {
    outline: none;
    border: 1px solid #c7cacc;
}

textarea.form-control {
    padding: 8px 10px;
    line-height: 1.4;
    resize: vertical;
}
.static-control {
    line-height: inherit;
    color: #B8B8B8;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 6px;
    padding: 0 4px;
}
.form-wrap {
}
.form-wrap.type3 {
    background: none;
    padding: 0;
}
.form-wrap.type2 .form-box {
    max-width: 600px;
}
.form-box {
    padding: 40px 0 35px;
    margin: 0 auto;
}
.form-box .row {
    margin: 0 -24px;
    position: relative;
}
.form-box .col {
    float: left;
    width: 50%;
    padding: 0 24px;
}
.form-box .required {
    position: relative;
}
.form-box .required:after {
    content: '*';
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 -7px 10px;
    font-size: 26px;
    color: #E35702;
}
.form-box .form-group {
    padding: 4px 0;
    line-height: 30px;
}
.form-box .control-label {
    display: block;
    color: #666;
    padding-left: 3px;
    line-height: inherit;
}
.form-box .control-box {
    position: relative;
}
.form-box .control-box label {
    display: inline-block;
    line-height: inherit;
    margin: 0 10px 6px 5px;
}
.form-box .captcha .form-control {
    display: inline-block;
    vertical-align: top;
    width: 46%;
    max-width: 280px;
}
.form-box .captcha a {
    display: inline-block;
    vertical-align: top;
    color: #824435;
    line-height: inherit;
    margin-left: 5px;
    margin-bottom: 6px;
    transition: all .3s ease;
}
.form-box .captcha a:hover {
    color: #9c8064;
}
.form-box .captcha a * {
    vertical-align: middle;
}
.form-box .captcha a .ic {
    font-size: 20px;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.form-box .captcha a:hover .ic {
    -moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
}
.form-box .account .control-label {
    float: left;
}
.form-box .account .control-box {
    margin-left: 150px;
}
.form-box .name .control-box {
    position: relative;
}
.form-box .name .radio-box {
    line-height: 36px;
    position: absolute;
    right: 0;
    bottom: 100%;
}
.form-box .name .radio-box label {
    display: inline-block;
    margin-bottom: 0;
}
.form-box .name2 .control-box {
    padding-right: 150px;
}
.form-box .name2 .radio-box {
    line-height: 36px;
    position: absolute;
    right: 0;
    bottom: 0;
}
.form-box .name2 .radio-box label {
    margin-bottom: 0;
}
.form-box .tips {
    line-height: 1.2;
    margin-bottom: 6px;
    color: #766654;
    font-size: 12px;
    padding: 0 5px;
}
.form-wrap.type1 .tips {
    min-height: 30px;
    line-height: 15px;
}

.form-box .input-group {
    margin: 0 -3px;
}
.form-box .input-group:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: ' ';
    clear: both;
    height: 0;
}
.form-box .input-group .input-box {
    float: left;
    width: 50%;
    padding: 0 3px;
    box-sizing: border-box;
}
.form-box .input-group .form-control {
    display: inline-block;
}

.form-box .name .control-box {
    position: relative;
}
.form-box .name .radio-box {
    line-height: 36px;
    position: absolute;
    right: 0;
    bottom: 100%;
}
.form-box .name .radio-box label {
    display: inline-block;
    margin-bottom: 0;
    color: #666;
}
.form-box .address .input-box:last-child {
    width: 100%;
}
.form-box .address2 .input-box {
    width: 22%;
}
.form-box .address2 .input-box:last-child {
    width: 56%;
}
.form-radio,
.form-checkbox {
    display: inline-block;
    position: relative;
}
.form-radio input[type=radio],
.form-checkbox input[type=checkbox] {
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0!important;
    visibility: hidden;
    outline: 0;
    z-index: 3;
    width: 17px;
    height: 17px;
}
.form-radio:before,
.form-checkbox:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    background: 50% 0 / 100% auto no-repeat;
    width: 14px;
    height: 14px;
    margin: 0 5px 4px;
}
.form-radio:before {
    background-image: url('../../images/common/form_radio.svg');
}
.no-svg .form-radio:before {
    background-image: url('../../images/common/form_radio.png');
}
.form-checkbox:before {
    background-image: url('../../images/common/form_checkbox.svg');
}
.no-svg .form-checkbox:before {
    background-image: url('../../images/common/form_checkbox.png');
}
.form-radio.checked:before,
.form-checkbox.checked:before {
    background-position: 0 100%;
}

.success-wrap {
    text-align: center;
}
.success-box {
    text-align: center;
    padding: 45px 0;
}
.success-msg {
    color: #272a2c;
    font-size: 25px;
    line-height: 1.4;
    margin: 0 auto 30px;
    font-weight: bold;
}
.success-msg span {
    color: #C3C3C3;
}
.success-txt {
    color: #838383;
}
.success-txt strong {
    color: #fff;
}
.success-txt a {
    text-decoration: underline;
    color: #E35701;
}
.success-txt a:hover {
    color: #904E2F;
    text-decoration: none;
}

/*------------ / form ------------*/

/*------------ table ------------*/
.table-box {
    background: #161109;
    padding: 40px 0;
}
.table-h {
}
.table-h td {
    padding: 10px 6px;
    line-height: 1.4;
    text-align: center;
    min-width: 76px;
}
.table-h .btn-holder {
    min-width: 30px;
}
.table-h thead th {
    color: #fff;
    font-weight: normal;
    padding: 12px;
}
.table-h tbody tr {
    border-top: 1px solid #3E3227;
}

.table-h .align-left {
    text-align: left;
}
.table-h a {
    display: inline-block;
    vertical-align: middle;
}
.table td span {
    color: #E35702;
}

.table-v {
    background: #1A150F;
    font-size: 13px;
    border: 1px solid #3E3227;
}
.table-v tr + tr {
    border-top: 1px solid #3E3227;
}
.table-v th,
.table-v td {
    padding: 10px 20px;
    vertical-align: middle;
}
.table-v th {
    background: #241D15;
    border: 1px solid #3E3227;
    text-align: left;
    width: 170px;
    color: #928070;
    font-weight: normal;
    position: relative;
}
.table-v td {
    color: #939393;
}
.table-v b {
    color: #E35702;
}

/*------------ / table ------------*/

/*------------ lightbox ------------*/
body .fancybox-close {
    background: url('../../images/common/lightbox_close.png') no-repeat;
    width: 40px;
    height: 40px;
    right: 0;
    top: -50px;
}
body .fancybox-close:hover {
    opacity: 0.5;
}
body .fancybox-skin {
    background: #0E0A01;
    border-radius: 0;
    margin: 0;
    border-radius: 0;
}
body .fancybox-inner {
}
.fancybox-album .fancybox-skin {
    margin: 50px 35px 5px;
}
.fancybox-album .fancybox-nav span {
    background: url('../../images/common/album/lightbox_arrow.png') no-repeat;
    width: 35px;
    height: 70px;
    margin-top: -35px;
    visibility: visible;
}
.fancybox-album .fancybox-prev span {
    background-position: 0 0;
    left: -60px;
}
.fancybox-album .fancybox-next span {
    background-position: 100% 0;
    right: -60px;
}
.fancybox-album .fancybox-prev:hover span {
    background-position: 0 100%;
}
.fancybox-album .fancybox-next:hover span {
    background-position: 100% 100%;
}
.fancybox-album .fancybox-title {
    font-family: inherit;
    color: inherit;
    line-height: inherit;
    position: relative;
    padding: 20px 5px 0;
}
.fancybox-album .photo-pager {
    color: #fff;
    font-size: 13px;
    font-family: 'Amiri', serif;
    text-align: center;
}
.fancybox-album .photo-pager b {
    color: #904D2E;
    font-size: 16px;
}
.fancybox-album .photo-title {
    color: #E5D9C9;
    font-size: 18px;
    text-align: center;
}
.fancybox-album .photo-title:before {
    content: '';
    display: inline-block;
    vertical-align: text-top;
    width: 25px;
    height: 3px;
    background: #904E2F;
    margin: 3px 10px 0 0;
}
.fancybox-album .photo-intro {
    color: #aaa;
    padding: 15px 0 15px;
}
/*------------ / lightbox ------------*/

.mmenu-show #mobile-menu .side-nav ul {
    margin: 0;
}
.mmenu-show #mobile-menu .side-nav > li+li {
    border-top: 0;
}
.mmenu-show #mobile-fixed a{
    height: 40px;
}
.mmenu-show #mobile-fixed li i {
    margin: 7px auto;
}
.mmenu-show #mobile-fixed li,
.mmenu-show #mobile-search,
.mmenu-show #member-box li a {
    background: #363d42;
}
.mmenu-show #mobile-fixed ul,
.mmenu-show #member-box li {
    border-bottom-color: #60676c;
}
.mmenu-show #mobile-menu .side-nav-top > li a:before {
    border-color: #8c3209;
}
.mmenu-show #mobile-menu .menu li a:hover,
.mmenu-show #mobile-menu .menu li.active > a {
    color: #FF2815;
}
.mmenu-show #mobile-search .form-control {
    color: #333;
}
.mmenu-show #mobile-menu .share-menu {
    background: #333333;
    padding: 10px 0;
}
.mmenu-show #mobile-menu .share .ibtn {
    margin: 0 3px;
}
.mmenu-show #mobile-menu .share{
    display:block;
    margin: 0 0 10px 0;
}
.mmenu-show #mobile-menu .ibtn.youtube{
    margin:0;
}
.mCustomScrollBox,.mCSB_container{
    overflow: visible;
}
.mmenu-show #mobile-menu .menu li.has-child > .toggle-submenu:before{
    line-height: 44px;
}
.mmenu-show #mobile-search .search-box form{
    margin: 0;
}

@media screen and (max-width: 1730px) {
/*------------ floating 1730 ------------*/
    .floating,
    .floating.fancybox-margin {
        right: 15px;
        margin-right: 0;
    }
/*------------ / floating 1730 ------------*/
}
@media screen and (max-width: 1400px) {
/*------------ site_footer 1400 ------------*/
    .site-map {
        margin-right: 10px;
    }
    .site-map ul {
        min-width: 98px;
    }
    .site-info {
        width: calc(100% - 700px);
    }
/*------------ / site_footer 1400 ------------*/
}
@media screen and (max-width: 1200px) {
/*------------ site_footer 1200 ------------*/
    .site-map {
        float: none;
        margin: 0 0 20px;
    }
    .site-info {
        width: calc(100% - 110px);
    }
/*------------ / site_footer 1200 ------------*/
}
@media screen and (max-width: 1000px) {
/*------------ basic 1000 ------------*/
    .wrapper {
        margin-left: 0;
    }
/*------------ / basic 1000 ------------*/
/*------------ site_header 1000 ------------*/
    .site-header {
        position: relative;
        width: auto;
        background: #272A2C;
    }
    .mCustomScrollBox{
        height: auto;
    }
    .site-title {
        padding: 10px 0;
    }
    .site-title .logo {
        width: 65px;
        height: 50px;
    }
    .site-header .follow,
    .site-nav,
    .top-nav {
        display: none;
    }
/*------------ / site_header 1000 ------------*/
/*------------ site_main 1000 ------------*/
    .banner .item {
        height: 160px;
    }
    .banner .item img {
        height: 160px !important;
        width: 1265px;
    }
    .main-top .container {
        padding: 20px;
    }
    .main-title {
        font-size: 30px;
        padding: 25px 20px;
    }
/*------------ / site_main 1000 ------------*/
/*------------ content_nav 1000 ------------*/
    .content-nav {
        display: none;
    }
/*------------ / content_nav 1000 ------------*/
/*------------ site_footer 1000 ------------*/
    .site-map {
        display: none;
    }
/*------------ / site_footer 1000 ------------*/
/*------------ floating 1000 ------------*/
    .floating,
    .floating.fancybox-margin {
        position: fixed;
        background: none;
        right: 50%;
        bottom: 5px;
        margin-right: -15px;
    }
    .floating .ibtn.gotop,
    .floating .ibtn.gotop:hover {
        background: url('../../images/common/mobile_gotop.svg') 50% 50% no-repeat;
        width: 30px;
        height: 30px;
        border: 0;
    }
    .no-svg .floating .ibtn.gotop,
    .no-svg .floating .ibtn.gotop:hover {
        background-image: url('../../images/common/mobile_gotop.png');
    }
/*------------ / floating 1000 ------------*/
}
@media screen and (max-width: 900px) {
/*------------ form 900 ------------*/
    .form-box .col {
        width: 100%;
    }
/*------------ / form 900 ------------*/
/*------------ table 900 ------------*/
    .table-h td {
        min-width: 40px;
    }
/*------------ / table 900 ------------*/
}
@media screen and (max-width: 767px) {
/*------------ site_main 767 ------------*/
    .banner .item {
        height: 110px;
    }
    .banner .item img {
        height: 110px !important;
        width: 870px;
    }
    .main-top .container {
        padding: 15px;
    }
    .main-title {
        font-size: 24px;
        line-height: 30px;
        padding: 24px 15px;
    }
    .main-content {
        padding-bottom: 50px;
    }
    .content-top {
        margin-bottom: 30px;
    }
    .content-title {
        min-width: 0;
    }
    .content-title2 {
        font-size: 24px;
    }
    .shopping-title {
        margin-bottom: 20px;
    }
    .shopping-title span {
        font-size: 18px;
        min-width: 0;
        padding: 6px 24px;
    }
/*------------ / site_main 767 ------------*/
/*------------ breadcrumb 767 ------------*/
    .breadcrumb {
        font-size: 12px;
        margin-bottom: 30px;
    }
/*------------ / breadcrumb 767 ------------*/
/*------------ pagination 767 ------------*/
    .page-info {
        display: block;
        padding: 0 40px;
    }
    .pagination {
        position: relative;
        height: 0;
        display: block;
        border: 0;
        padding: 0;
    }
    .pagination li a {
        display: none;
    }
    .pagination li a.controls {
        display: block;
        position: absolute;
        bottom: -30px;
        margin: 0;
    }
    .pagination li a.prev {
        left: 0;
    }
    .pagination li a.next {
        right: 0;
    }
/*------------ / pagination 767 ------------*/
/*------------ form 767 ------------*/
    .form-title {
        font-size: 24px;
    }
    .form-box {
        padding: 20px 0 15px;
    }
    .form-box .control-label {
        position: relative;
        pointer-events: visible;
        width: auto;
    }
    .form-box .control-label:after {
        display: none;
    }
    .form-box .adjust {
        padding-left: 0;
    }
    .form-box .adjust.form-control {
        padding-left: 10px;
    }
    .form-box .name2 .control-box {
        padding: 0;
    }
    .form-box .name2 .radio-box {
        bottom: 100%;
    }
    .form-box .address2 .input-box {
        width: 50%;
    }
    .form-box .address2 .input-box:last-child {
        width: 100%;
    }
    .form-wrap .form-box .tips {
        min-height: 0;
    }
    .success-wrap {
        padding: 40px 15px 30px;
    }
/*------------ / form 767 ------------*/
/*------------ table 767 ------------*/
    .table-h {
        border-bottom: 1px solid #222;
    }
    .table-h thead {
        display: none;
    }
    .table-h tr,
    .table-h td {
        display: block;
        text-align: left;
    }
    .table-h td+td {
        border-left: 0;
    }
    .table-h td[data-title]:before {
        content: attr(data-title);
        display: inline-block;
    }
    .table-h tr {
        padding: 10px 15px;
        position: relative;
    }
    .table-h td {
        padding: 0;
        line-height: 2;
    }
/*------------ / table 767 ------------*/
/*------------ lightbox 767 ------------*/
    .fancybox-album .fancybox-close {
        right: 50%;
        margin-right: -20px;
    }
    .fancybox-album .fancybox-skin {
        margin: 50px 0 5px;
    }
    .fancybox-album .fancybox-nav span {
        top: -80px;
        margin: 0;
    }
    .fancybox-album .fancybox-prev span {
        left: -10px;
    }
    .fancybox-album .fancybox-next span {
        right: -10px;
    }
/*------------ / lightbox 767 ------------*/
}
@media screen and (max-width: 600px) {
/*------------ table 600 ------------*/
    .table-v tr,
    .table-v th,
    .table-v td {
        display: block;
        width: auto;
        text-align: left;
    }
    .table-v tr {
        padding: 0;
    }
    .table-v th,
    .table-v td {
        padding: 8px 12px;
    }
    .table-v th {
        border-width: 0 0 1px;
    }
/*------------ / table 600 ------------*/
}
@media screen and (max-width: 500px) {
/*------------ site_footer 500 ------------*/
    .footer-top {
        text-align: center;
        padding: 20px 0;
    }
    .site-info,
    .qrcode {
        float: none;
        width: auto;
    }
    .site-info {
        margin-bottom: 20px;
    }
    .site-info-list li {
        padding: 0;
    }
    .site-info-list li .ic {
        position: static;
        margin-right: 8px;
    }
    .site-info-list li .ic37-fax{
    margin: 0 8px -4px 0;
}
/*------------ / site_footer 500 ------------*/
}
@media screen and (max-width: 400px) {
/*------------ form 400 ------------*/
    .form-box .form-group .input-box {
        width: 100%;
    }
/*------------ / form 400 ------------*/
/*------------ btn 400 ------------*/
    .btn.simple {
        margin: 0 auto 10px;
    }
/*------------ / btn 400 ------------*/
}